<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2018 rel. 2 sp1 (x64) (http://www.altova.com) by MESMERiZE (MSM) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:app="http://www.roskazna.ru/eb/domain/common/applied" xmlns:base="http://www.roskazna.ru/eb/domain/common/base" xmlns:cm="http://www.roskazna.ru/eb/domain/common" xmlns:eb="http://www.roskazna.ru/eb/domain/appinfo" xmlns:en="http://www.roskazna.ru/eb/domain/common/entity" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:self="http://www.roskazna.ru/eb/domain/MSC_CANCDOC_REQ/formular" targetNamespace="http://www.roskazna.ru/eb/domain/MSC_CANCDOC_REQ/formular">
	<import namespace="http://www.roskazna.ru/eb/domain/common/base" schemaLocation="../../common/baseTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/applied" schemaLocation="../../common/appliedTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/entity" schemaLocation="../../common/entities.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common" schemaLocation="../../common/common.xsd"/>
	<import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="../../common/xmldsig-core-schema.xsd"/>
	<element name="MSC_CANCDOC_REQ" type="self:tMSC_CANCDOC_REQ"/>
	<complexType name="tMSC_CANCDOC_REQ">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Type>Formular</eb:Type>
				<eb:Label>Заявка на отмену заявки на кассовый расход (Запрос на аннулирование заявки)</eb:Label>
				<eb:Definition>Заявка на отмену заявки на кассовый расход (Запрос на аннулирование заявки)</eb:Definition>
			</appinfo>
		</annotation>
		<complexContent>
			<extension base="cm:tFormular">
				<sequence>
					<element name="TtlPrt_DocNumber" type="app:tNm15">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер запроса</eb:Label>
								<eb:Definition>Номер запроса</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_DateEnt" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата ввода</eb:Label>
								<eb:Definition>Дата ввода</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_UBP" type="en:tMSC_PBS_UBP" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>УБП</eb:Label>
								<eb:Definition>УБП</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_NumbLS" type="app:tAcntNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер лицевого счета</eb:Label>
								<eb:Definition>Номер лицевого счета</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_GRBSName" type="app:tFullNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ГРБС/ГАДБ/ГАИФ</eb:Label>
								<eb:Definition>ГРБС/ГАДБ/ГАИФ</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_GRBSCode" type="app:tGRBSCd" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Глава по БК</eb:Label>
								<eb:Definition>Глава по БК</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_Budget" type="app:tBdgtNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Наименование бюджета</eb:Label>
								<eb:Definition>Наименование бюджета</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_NameFO" type="app:tFullNm" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Финансовый орган (наименование)</eb:Label>
								<eb:Definition>Финансовый орган (наименование)</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_TOFK" type="en:tMSC_TOFK">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ТОФК</eb:Label>
								<eb:Definition>ТОФК</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_SECRECY" type="app:tSecrecyLevel" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Уровень конфиденциальности</eb:Label>
								<eb:Definition>Уровень конфиденциальности</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_GUIDPrnt" type="app:tGUID1" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>ГУИД родительского документа</eb:Label>
								<eb:Definition>ГУИД родительского документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_ParentDocType" type="app:tDocTypeDBDComplex1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Тип аннулируемого документа</eb:Label>
								<eb:Definition>Тип аннулируемого документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_ParentDocNumber" type="app:tNm15">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Внутренний номер аннулируемого документа</eb:Label>
								<eb:Definition>Внутренний номер аннулируемого документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_ParentDocDate" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата регистрации аннулируемого документа</eb:Label>
								<eb:Definition>Дата регистрации аннулируемого документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="TtlPrt_Note" type="app:tNt1" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Примечание</eb:Label>
								<eb:Definition>Примечание</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="SGN" type="en:tSGN" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Подписи ЕГИССО</eb:Label>
								<eb:Definition>Подписи ЕГИССО</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="SGN_Hr" type="en:tSGNNmPs" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Руководитель</eb:Label>
								<eb:Definition>Руководитель</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="SGN_Acc" type="en:tSGNNmPs" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Главный бухгалтер</eb:Label>
								<eb:Definition>Главный бухгалтер</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="SGN_Dt" type="app:tDctDt" minOccurs="0"/>
					<element name="TtlPrt_MrkOrFK" type="en:tMSC_MrkOrFK" minOccurs="0"/>
					<element name="StmInfrmtn_TF" type="en:tTF" minOccurs="1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Технические Поля</eb:Label>
								<eb:Definition>Технические Поля</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element ref="ds:Signature" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
				<attribute name="versionID" type="app:tVersion" use="required" fixed="2.0"/>
			</extension>
		</complexContent>
	</complexType>
</schema>
